# Generated by Django 4.2.7 on 2023-11-22 13:32

from django.db import migrations, models

import volunteers.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0039_document_archived"),
    ]

    operations = [
        migrations.AlterField(
            model_name="document",
            name="created",
            field=models.DateTimeField(default=volunteers.models.now),
        ),
    ]
